@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,400italic,700);
@import url(//fonts.googleapis.com/css?family=Oleo+Script);
body { background:#ebf5f9; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fbfbfb;
	min-height:20px;
	margin:0;
	padding:12px 15px 12px 15px !important;
	border:1px solid #dfdfdf;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	color:#9a9da2;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	height:38px;
	margin:0 15px 0 0;
	padding:0 33px 0 33px;
	border:1px solid #fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#fff !important;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background-position:0% -39px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.main-holder .search-form input[type="text"] { padding:9px 12px 9px 12px !important; }
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:135px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:135px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:135px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 5px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
h1 { text-transform:uppercase; }
h1 a {
	text-decoration:none;
	color:#6588a8;
}
h1 a:hover {
	text-decoration:none;
	color:#e90535;
}
h2 {
	margin-bottom:39px;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#6588a8;
}
h2 a:hover {
	text-decoration:none;
	color:#e90535;
}
h2 em {
	float:right;
	margin:5px 0 0 0;
	line-height:20px;
	font-size:13px;
	font-weight:400;
	font-style:normal;
	text-transform:uppercase;
	color:#61a4de;
}
h2 em a {
	background:url(images/link_arrow.png) no-repeat 0% 7px;
	padding:0 0 0 15px;
}
@media (max-width: 480px) {
	h2 em {
		float:none;
		display:block;
	}
}
h3 {
	margin-bottom:33px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#6588a8;
}
h3 a:hover {
	text-decoration:none;
	color:#e90535;
}
h4 { text-transform:uppercase; }
h4 a {
	text-decoration:none;
	color:#6588a8;
}
h4 a:hover {
	text-decoration:none;
	color:#ff0110;
}
h5 { text-transform:uppercase; }
h5 a {
	text-decoration:none;
	color:#ff0137;
}
h5 a:focus {
	text-decoration:none;
	color:#ff0137;
}
h5 a:hover {
	text-decoration:none;
	color:#6588a8;
}
h5 em { font-style:normal; }
@media (max-width: 767px) {
	h5 em {
		display:block;
		width:100%;
		overflow:hidden;
		clear:both;
	}
}
h6 { text-transform:uppercase; }
p { margin:0 0 20px 0; }
.header {
	background:url(images/header.jpg) no-repeat 50% 0%;
	margin:0;
	padding:29px 0 0 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:20px 20px 0 20px;
		text-align:center;
	}
}
body.home .header {
	background:none;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	body.home .header {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header .search-form {
	float:left;
	margin:-13px 0 0 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .search-form input[type="text"] { width:150px; }
}
html.ie8 .header .search-form input[type="text"] { width:150px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form input[type="text"] { width:100px; }
}
.header .header_block {
	width:100%;
	letter-spacing:1px;
	line-height:18px;
	font-size:12px;
	color:#3a4856;
}
@media (max-width: 480px) {
	.header .header_block { text-align:center; }
}
.header .header_block a {
	text-decoration:none;
	color:#3a4856;
}
.header .header_block a:hover {
	text-decoration:none;
	color:#ff0110;
}
.header .header_block .header_widget {
	float:right;
	color:#fff;
}
@media (max-width: 480px) {
	.header .header_block .header_widget { float:none; }
}
.header .header_block .header_widget em {
	background:url(images/divider.gif) no-repeat 0% 5px;
	display:inline-block;
	margin:0 0 0 13px;
	padding:0 0 0 14px;
	vertical-align:top;
	font-style:normal;
	color:#fff;
}
@media (max-width: 480px) {
	.header .header_block .header_widget em {
		display:block;
		background:none;
		margin:0;
		padding:0;
	}
}
.header .header_block .header_widget em a { color:#fff; }
.header .header_block .header_widget em a:hover { text-decoration:underline; }
.header .header_block .log {
	float:right;
	color:#fff;
}
@media (max-width: 480px) {
	.header .header_block .log {
		float:none;
		text-align:center;
	}
}
.header .header_block .log i {
	margin:0 6px;
	font-style:normal;
	color:#fff;
}
.header .header_block .log a {
	text-decoration:none;
	color:#fff;
}
.header .header_block .log a:hover {
	text-decoration:underline;
	color:#fff;
}
.header .header_container {
	background:#eeeff4 url(images/header.gif) repeat-x 0% 0%;
	margin:20px 0 0 0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.4);
	box-shadow:1px 1px 4px rgba(0,0,0,0.4);
}
@media (max-width: 767px) {
	.header .header_container { padding:0 20px 21px 20px; }
}
.header .logo {
	background:url(images/logo_tail.gif) repeat-x 0% 0%;
	float:none;
	padding:14px 12px 12px 48px;
	-webkit-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}
@media (min-width: 1200px) and (max-width: 3200px) {
	.header .logo { max-width:185px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo { max-width:185px; }
}
html.ie8 .header .logo { max-width:185px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		width:auto;
		max-width:185px;
		padding:14px 12px 12px 22px;
	}
}
@media (max-width: 767px) {
	.header .logo {
		margin:0 -20px;
		padding:14px 12px 12px 12px;
		-webkit-border-radius:8px 8px 0 0;
		-moz-border-radius:8px 8px 0 0;
		border-radius:8px 8px 0 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header .logo .logo_h__txt {
	margin:-3px 0 -8px 0;
	text-transform:none;
}
.header .logo .logo_h__txt a { text-decoration:none; }
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline {
	margin:0;
	line-height:14px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
}
.header .social-nets-wrapper {
	float:right;
	margin:21px 0 0 0;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper { float:none; }
}
.header .social-nets-wrapper ul {
	margin:0 22px 0 0;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .social-nets-wrapper ul { margin:0 10px 0 0; }
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul { margin:0; }
}
.header .social-nets-wrapper ul li {
	display:inline-block;
	margin:0 0 0 1px;
	padding:0;
	list-style:none;
	vertical-align:top;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul li { margin:0 1px; }
}
.header .social-nets-wrapper ul li a:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.header .nav__primary {
	float:right;
	margin:23px 27px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary { margin:23px 10px 0 0; }
}
@media (max-width: 767px) {
	.header .nav__primary {
		float:none;
		margin:21px 0 0 0;
	}
}
.header .nav__primary .sf-menu ul {
	background:#ff0110;
	width:116px;
	padding:13px 0;
}
.header .nav__primary .sf-menu > li {
	background:url(images/menu_divider.gif) no-repeat 0% 0%;
	padding:0 0 0 1px;
}
.header .nav__primary .sf-menu > li:first-child { background:none; }
.header .nav__primary .sf-menu > li > a {
	height:21px;
	padding:5px 7px 5px 7px;
	border:none;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a {
		padding:5px 4px 5px 4px;
		font-size:10px;
	}
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:8px 0 8px 0;
	line-height:18px;
	font-size:12px;
	text-align:left;
	text-transform:uppercase;
	color:#fff;
}
.header .nav__primary .sf-menu > li li a {
	padding:0 10px 0 15px;
	border:none;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -58px;
	top:55px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#32c1ff;
	margin:0;
	top:-21px;
	left:100%;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#e90535;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#000;
}
.header .nav__primary .sf-sub-indicator {
	background:url(images/arrows-ffffff.png) no-repeat 0% 0%;
	width:5px;
	height:3px;
	margin:0 -3px 0 0;
	top:27px;
	right:50%;
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .container {
	position:relative;
	width:1600px;
	margin:0 0 0 -800px;
	top:0;
	left:50%;
}
#slider-wrapper .container .camera_caption {
	width:670px;
	margin:0 0 0 -335px;
	line-height:22px;
	font-size:14px;
	text-align:center;
	color:#fff;
	position:absolute;
	bottom:186px;
	left:50%;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		line-height:18px;
		font-size:12px;
		bottom:166px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
		line-height:16px;
		font-size:11px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	margin:0 0 -2px 0;
	letter-spacing:-4px;
	line-height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100px;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:50px;
		font-size:50px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div strong {
		letter-spacing:-1px;
		line-height:25px;
		font-size:25px;
	}
}
#slider-wrapper .container .camera_caption div em {
	display:block;
	margin:0 0 21px 0;
	letter-spacing:-1px;
	line-height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-style:normal;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div em {
		margin:0 0 5px 0;
		line-height:30px;
		font-size:26px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div em {
		margin:0 0 5px 0;
		letter-spacing:normal;
		line-height:18px;
		font-size:14px;
	}
}
#slider-wrapper .container .camera_prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	display:block;
	width:59px;
	height:43px;
	overflow:hidden;
	margin:0 0 0 -60px;
	position:absolute;
	top:auto;
	left:50%;
	bottom:102px;
}
#slider-wrapper .container .camera_prev:hover { background-position:0% -44px; }
#slider-wrapper .container .camera_prev span { display:none; }
#slider-wrapper .container .camera_next {
	background:url(images/next.png) no-repeat 0% 0%;
	display:block;
	width:59px;
	height:43px;
	overflow:hidden;
	margin:0 -59px 0 0;
	position:absolute;
	top:auto;
	right:50%;
	bottom:102px;
}
#slider-wrapper .container .camera_next:hover { background-position:0% -44px; }
#slider-wrapper .container .camera_next span { display:none; }
#slider-wrapper .camera_commands {
	margin:0 -20px 0 0;
	top:auto;
	bottom:60px;
	right:50%;
}
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
.content-holder {
	background:#fff;
	margin:0;
	padding:65px 0 65px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:65px 20px 65px 20px; }
}
body.home .content-holder { padding:0 0 1px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 1px 20px; }
}
#sidebar .widget { margin:0 0 65px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 8px;
	margin:12px 0 0 0;
	padding:0 0 0 17px;
	list-style:none;
	line-height:18px;
	font-size:12px;
	color:#9a9da2;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	text-decoration:none;
	color:#9a9da2;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#ff0137;
}
#sidebar ul li ul { padding:12px 0 0 0; }
#sidebar #wp-calendar caption { color:#5e6d7c; }
#sidebar #wp-calendar thead tr th { color:#5e6d7c; }
#sidebar ul.post-list { padding:5px 0 0 0; }
#sidebar ul.post-list li {
	background:none;
	margin:34px 0 0 0;
	padding:0;
	line-height:20px;
	font-size:12px;
	color:#9a9da2;
}
#sidebar ul.post-list li:first-child { margin:0; }
#sidebar ul.post-list li .thumbnail {
	float:none;
	margin:0 0 19px 0;
}
#sidebar ul.post-list li .post-list_comment { color:#83868a; }
#sidebar ul.post-list li h4 {
	margin:11px 0 4px 0;
	line-height:20px;
	font-size:13px;
	color:#5e6d7c;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#5e6d7c;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#e90535;
}
#sidebar ul.post-list li .excerpt { margin:0 0 20px 0; }
.box {
	background:#edf6fa;
	position:relative;
	margin:0 0 39px 0;
	padding:30px 0 29px 0;
}
.box:before {
	background:#edf6fa;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box:after {
	background:#edf6fa;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_1 {
	background:#4da7e8 url(images/box_1.gif) repeat-x 0% 0%;
	position:relative;
	margin:0;
	padding:12px 160px 15px 160px;
	line-height:18px;
	font-size:13px;
	text-align:center;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_1 { padding:12px 80px 15px 80px; }
}
html.ie8 .box_1 { padding:12px 80px 15px 80px; }
@media (min-width: 768px) and (max-width: 979px) {
	.box_1 { padding:12px 40px 15px 40px; }
}
@media (max-width: 767px) {
	.box_1 { padding:12px 20px 15px 20px; }
}
.box_1 p { margin:0; }
.box_2 {
	background:url(images/box_2.png) repeat 50% 0%;
	position:relative;
	padding:64px 0 47px 0;
	line-height:18px;
	font-size:13px;
	color:#5e6d7c;
}
.box_2:before {
	background:url(images/box_2.png) repeat 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_2:after {
	background:url(images/box_2.png) repeat 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_2 h2 {
	margin:0 0 16px 0;
	padding:0;
	line-height:33px;
	font-family:'Oleo Script', cursive;
	font-size:42px;
	font-weight:400;
	text-transform:none;
	color:#6588a8;
}
.box_2 p { margin:0 0 17px 0; }
.box_2 figure.frame.alignnone { margin:-44px 0 -47px 0; }
@media (max-width: 767px) {
	.box_2 figure.frame.alignnone { margin:30px 0 -47px 0; }
}
figure.frame {
	background:none;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.service-box {
	background:#fff;
	margin:0;
	padding:27px 60px 39px 60px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,0.1);
	box-shadow:0 0 4px rgba(0,0,0,0.1);
	line-height:24px;
	font-size:14px;
	text-align:center;
	color:#9b9b9b;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:27px 20px 39px 20px; }
}
@media (max-width: 767px) {
	.service-box { margin:0 0 20px 0; }
}
@media (max-width: 480px) {
	.service-box { padding:20px 20px 27px 20px; }
}
.service-box .icon {
	float:none;
	margin:0 0 14px 0;
}
.service-box h2 {
	margin:0 0 12px 0;
	padding:0;
	line-height:34px;
	font-family:'Oleo Script', cursive;
	font-size:30px;
	font-weight:400;
	text-transform:none;
	color:#20a6d7;
}
.service-box .service-box_txt { margin:0 0 24px 0; }
.service-box .btn-align { text-align:center; }
.service-box .btn-align a.btn-primary {
	background:#eaeaea url(images/link.gif) repeat-x 0% 0%;
	display:inline-block;
	height:auto;
	overflow:hidden;
	margin:0;
	padding:8px 32px 12px 32px;
	border:1px solid #eaeaea;
	border-right:1px solid #d8d8d8;
	border-bottom:1px solid #c7c7c7;
	border-left:1px solid #d8d8d8;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	vertical-align:top;
	line-height:21px;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	text-transform:none;
	color:#3c3c3c !important;
}
.service-box .btn-align a.btn-primary:before, .service-box .btn-align a.btn-primary:after { display:none; }
.service-box .btn-align a.btn-primary:focus {
	background:#eaeaea url(images/link.gif) repeat-x 0% 0%;
	color:#3c3c3c;
}
.service-box .btn-align a.btn-primary:hover {
	background:#eaeaea;
	color:#3c3c3c;
}
.hero-unit {
	background:none;
	margin:0 0 71px 0;
	padding:0 0 21px 0;
	border-bottom:3px solid #ddd;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-align:center;
}
.hero-unit h1 {
	margin:0 0 15px 0;
	letter-spacing:normal;
	line-height:36px;
	font-size:36px;
	font-weight:700;
	text-transform:uppercase;
	color:#ff0110;
}
@media (max-width: 480px) {
	.hero-unit h1 {
		line-height:30px;
		font-size:30px;
	}
}
.hero-unit p {
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#27a1d4;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit p br { display:none; }
}
@media (max-width: 767px) {
	.hero-unit p br { display:none; }
}
.info_box { margin:0 0 77px 0; }
@media (max-width: 767px) {
	.info_box { margin:0 0 40px 0; }
}
.info_box strong {
	background:url(images/title.jpg) repeat-x 0% 0%;
	display:block;
	position:relative;
	height:41px;
	margin:0 22px -11px 0;
	padding:5px 0 0 17px;
	line-height:32px;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.info_box strong {
		margin:0 0 -11px 0;
		font-size:18px;
	}
}
@media (max-width: 480px) {
	.info_box strong { margin:0 0 -11px 0; }
}
.info_box strong:before {
	background:url(images/title_corner.jpg) no-repeat 22px 0%;
	display:block;
	width:46px;
	height:46px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	content:'';
}
.info_box strong a {
	background:url(images/title.jpg) repeat-x 0% 0%;
	display:block;
	height:41px;
	margin:-5px 0 0 -17px;
	padding:5px 0 0 17px;
	text-decoration:none;
	color:#fff;
}
.info_box strong a:before {
	background:url(images/title_corner.jpg) no-repeat 22px 0%;
	display:block;
	width:46px;
	height:46px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	content:'';
}
.info_box strong a:hover {
	background-position:0% -47px;
	text-decoration:none;
	color:#fff;
}
.info_box strong a:hover:before { background-position:22px -47px; }
.info_box p { margin:0 0 30px 0; }
.info_box h5 { margin:0 0 1px 0; }
.info_box em {
	font-style:normal;
	color:#83868a;
}
a.btn-primary {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	height:20px;
	margin:1px;
	padding:9px 33px 9px 33px;
	border:1px solid #fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	line-height:20px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#fff !important;
}
a.btn-primary:focus {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
a.btn-primary:hover {
	background-position:0% -39px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
a.btn-link {
	background:url(images/link.png) repeat-x 0% 0%;
	display:inline-block;
	position:relative;
	height:25px;
	overflow:visible;
	margin:0 8px 0 7px;
	padding:8px 13px 5px 12px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	vertical-align:top;
	line-height:20px;
	font-size:12px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
a.btn-link:before {
	background:url(images/link_left.png) no-repeat 0% 0%;
	display:block;
	width:7px;
	height:38px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-7px;
	content:'';
}
a.btn-link:after {
	background:url(images/link_right.png) no-repeat 0% 0%;
	display:block;
	width:8px;
	height:38px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-8px;
	content:'';
}
a.btn-link:focus {
	background:url(images/link.png) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
a.btn-link:hover {
	background:url(images/link.png) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#000;
}
.list.arrow-list { padding:2px 0 21px 0; }
.list.arrow-list ul {
	margin:0;
	padding:0;
}
.list.arrow-list ul li {
	background:url(images/marker.png) no-repeat 0% 8px;
	margin:12px 0 0 0;
	padding:0 0 0 17px;
	list-style:none;
	line-height:18px;
	font-size:12px;
	color:#9a9da2;
}
.list.arrow-list ul li:first-child { margin:0; }
.list.arrow-list ul li:before { display:none; }
.list.arrow-list ul li a {
	text-decoration:none;
	color:#9a9da2;
}
.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#ff0137;
}
.title-box {
	background:url(images/line.gif) repeat-x 0% 19px;
	margin:0 0 40px 0;
	line-height:24px;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#556574;
}
.title-box h2 {
	background:#fff;
	display:inline-block;
	margin:0;
	padding:0 18px 0 0;
	vertical-align:top;
	line-height:24px;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#556574;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
ul.clients { margin:0 0 40px 0 !important; }
ul.clients li {
	display:inline-block;
	width:170px;
	margin:0 0 0 30px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.clients li { width:126px; }
}
html.ie8 ul.clients li { width:126px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li {
		width:105px;
		margin:0 0 0 15px;
	}
}
@media (max-width: 767px) {
	ul.clients li { margin:0 20px 10px 0; }
}
ul.clients li:first-child { margin:0; }
ul.clients li .thumbnail {
	background:none;
	margin:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.clients li .thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 ul.clients li .thumbnail img {
	width:100%;
	height:auto;
	max-width:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.clients li h5 { display:none; }
ul.team { padding:0 0 1px 0; }
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
	}
}
ul.team li .thumbnail { margin:0 0 22px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail { margin:0 20px 5px 0; }
}
@media (max-width: 480px) {
	ul.team li .thumbnail { width:40%; }
}
@media (max-width: 767px) {
	ul.team li .clear { display:none; }
}
ul.team li h5 { margin:0 0 1px 0; }
ul.team li .excerpt { margin:0; }
div.testimonials .testi-item {
	margin:26px 0 0 0;
	padding:0;
}
div.testimonials .testi-item:first-child { margin:0; }
div.testimonials .testi-item blockquote {
	background:url(images/quotes.png) no-repeat 0% 0%;
	padding:4px 0 0 10px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:12px;
	font-style:italic;
	color:#5e6d7c;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#5e6d7c;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#6588a8;
}
div.testimonials .testi-item .testi-meta { padding:11px 0 0 10px; }
div.testimonials .testi-item .testi-meta .user {
	display:block;
	margin:0 0 1px 0;
	line-height:20px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	color:#ff0137;
}
ul.services li { margin-bottom:40px; }
ul.services li .thumbnail {
	background:none;
	margin:0 12px 0 0;
}
ul.services li h5 {
	margin:0;
	line-height:20px;
	font-size:13px;
	color:#ff0137;
}
ul.services li .excerpt {
	overflow:hidden;
	margin:0;
}
.footer {
	background:none;
	margin:0;
	padding:39px 0 53px 0;
	border:none;
	border-top:6px solid #dff3fb;
	line-height:24px;
	font-size:12px;
	color:#9a9da2;
}
@media (max-width: 767px) {
	.footer { padding:39px 20px 53px 20px; }
}
.footer .footer-text {
	float:none;
	padding:13px 0 0 0;
	line-height:16px;
	font-size:13px;
	text-transform:uppercase;
	color:#6588a8;
}
@media (max-width: 767px) {
	.footer .footer-text {
		margin:0;
		text-align:left;
	}
}
.footer .footer-text strong {
	display:block;
	margin:0 0 -2px 0;
	line-height:24px;
	font-family:'Oleo Script', cursive;
	font-size:24px;
	font-weight:400;
	text-transform:none;
	color:#ff0110;
}
.footer .footer-text strong a {
	text-decoration:none;
	color:#ff0110;
}
.footer .footer-text strong a:hover {
	text-decoration:none;
	color:#6588a8;
}
.footer .footer-text a {
	text-decoration:none;
	color:#6588a8;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#ff0110;
}
.footer .social-nets-wrapper { padding:15px 0 0 0; }
@media (max-width: 767px) {
	.footer .social-nets-wrapper { padding:15px 0 10px 0; }
}
.footer .social-nets-wrapper ul {
	margin:0;
	padding:0;
}
.footer .social-nets-wrapper ul li {
	display:inline-block;
	margin:0 4px 0 0;
	padding:0;
	vertical-align:top;
	list-style:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .social-nets-wrapper ul li { margin:0 1px 0 0; }
}
.footer .social-nets-wrapper ul li a {
	background:#fbfbfb;
	display:block;
	width:41px;
	height:41px;
	border:1px solid #ebedee;
	-webkit-border-radius:41px;
	-moz-border-radius:41px;
	border-radius:41px;
	text-decoration:none;
}
.footer .social-nets-wrapper ul li a[title="facebook"]:before { content:'\f09a'; }
.footer .social-nets-wrapper ul li a[title="google"]:before { content:'\f0d5'; }
.footer .social-nets-wrapper ul li a[title="rss"]:before { content:'\f09e'; }
.footer .social-nets-wrapper ul li a[title="pinterest"]:before { content:'\f0d2'; }
.footer .social-nets-wrapper ul li a[title="linkedin"]:before { content:'\f0e1'; }
.footer .social-nets-wrapper ul li a:before {
	display:block;
	line-height:41px;
	font-family:FontAwesome;
	font-size:15px;
	text-align:center;
	color:#000006;
}
.footer .social-nets-wrapper ul li a:hover:before { color:#6588a8; }
.footer .social-nets-wrapper ul li a img { display:none; }
.footer .footer_widget {
	width:100%;
	overflow:hidden;
}
.footer .footer_widget h4 {
	float:left;
	margin-right:25px;
}
@media (max-width: 767px) {
	.footer .footer_widget h4 {
		float:none;
		margin:0 0 10px 0;
	}
}
.footer .footer_widget .textwidget {
	overflow:hidden;
	padding:16px 0 0 0;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.footer .footer_widget .textwidget { padding:0; }
}
.footer .footer_widget .textwidget em { font-style:normal; }
@media (max-width: 767px) {
	.footer .footer_widget .textwidget em { display:block; }
}
@media (max-width: 767px) {
	.footer .footer_widget .textwidget br { display:none; }
}
.footer .footer-nav {
	float:none;
	margin:16px 0 0 0;
}
.footer .footer-nav ul { float:none; }
.footer .footer-nav ul li {
	margin:0 15px 0 0;
	padding:0;
	text-transform:uppercase;
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#ff0110;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#ff0110;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a {
	width:42px;
	height:42px;
}
#back-top-wrapper p#back-top a:hover span { background-position:0% -43px; }
#back-top-wrapper p#back-top a span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	display:block;
	width:42px;
	height:42px;
	overflow:hidden;
	margin:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.title-section {
	margin:0 0 16px 0;
	padding:0;
}
.title-section h1 {
	margin:0 0 19px 0;
	line-height:30px;
	font-size:30px;
	text-transform:uppercase;
}
.title-section ul {
	background:none;
	margin:0;
	padding:15px 0 13px 0;
	border:none;
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:20px;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	color:#5e6d7c;
}
.title-section ul li.divider { margin:0 1px; }
.title-section ul li.divider:after { font-size:13px; }
.title-section ul li.active { color:#e90535; }
.title-section ul li a {
	text-decoration:none;
	color:#5e6d7c;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#e90535;
}
.post_meta {
	line-height:20px;
	font-size:11px;
}
.post_meta a {
	text-decoration:none;
	color:#e90535;
}
.post_meta a:hover {
	text-decoration:none;
	color:#5e6d7c;
}
.post-author {
	background:#fbfbfb;
	margin:0 0 70px 0;
	padding:20px;
}
.post-author h3 {
	margin:0 0 10px 0;
	line-height:20px;
	font-size:14px;
	font-weight:700;
	color:#5e6d7c;
}
.post-author h3 a {
	text-decoration:none;
	color:#5e6d7c;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#e90535;
}
.post-author .post-author_gravatar img {
	background:none;
	padding:0;
	border:none;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	color:#5e6d7c;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#e90535;
}
.related-posts { margin:0 0 50px 0; }
.related-posts ul li {
	line-height:20px;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#ec2650;
}
.related-posts ul li a {
	text-decoration:none;
	color:#ec2650;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#5e6d7c;
}
ol.comment-list li .comment-body {
	background:#fbfbfb;
	padding:20px;
	border:1px solid #dedede;
}
ol.comment-list li .comment-body .author {
	line-height:20px;
	font-size:12px;
	font-weight:700;
	text-align:left;
	text-transform:uppercase;
	color:#5e6d7c;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply { margin:0 0 0 10px; }
ol.comment-list li .comment-body .reply a {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	height:20px;
	margin:1px;
	padding:7px 33px 11px 33px;
	border:1px solid #fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	line-height:20px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:focus {
	background:url(images/link_1.gif) repeat-x 0% 0%;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover {
	background-position:0% -39px;
	-webkit-box-shadow:1px 1px 0 #c4c4c4;
	-moz-box-shadow:1px 1px 0 #c4c4c4;
	box-shadow:1px 1px 0 #c4c4c4;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .comment-meta { line-height:38px; }
.cancel-comment-reply { padding:0 0 8px 0; }
.google-map { margin:0 0 30px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] { padding:6px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip { padding:2px !important; }
}
.wpcf7-form .ajax-loader { margin:8px 0 0 0; }
.filter-wrapper { padding:7px 0 26px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:20px;
	font-size:13px;
	text-transform:uppercase;
	color:#5e6d7c;
}
.filter-wrapper ul li {
	margin:0 0 0 28px;
	line-height:20px;
	font-size:13px;
	color:#9a9da2;
}
.filter-wrapper ul li.active a {
	background:none !important;
	color:#ff0137 !important;
}
.filter-wrapper ul li a {
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:13px;
	color:#9a9da2;
	text-transform:uppercase;
	text-decoration:none;
	color:#9a9da2;
}
.filter-wrapper ul li a:focus {
	background:none;
	text-decoration:none;
	color:#9a9da2;
}
.filter-wrapper ul li a:hover {
	background:none;
	text-decoration:none;
	color:#ff0137;
}
#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
#portfolio-grid li h3 {
	margin:0 0 5px 0;
	line-height:20px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	color:#5e6d7c;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
.type-clients .thumbnail { background:none; }
.type-clients .thumbnail.large {
	float:left;
	margin:0 20px 10px 0;
}
.type-clients .thumbnail.large img {
	width:auto;
	height:auto;
}
.type-services .thumbnail { background:none; }
.type-services .thumbnail.large {
	float:left;
	margin:0 20px 10px 0;
}
.type-services .thumbnail.large img {
	width:auto;
	height:auto;
}
.faq-list h4 {
	margin:0;
	line-height:20px;
	font-size:12px;
	color:#5e6d7c;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#ff0137; }
.error404-holder h4 {
	line-height:20px;
	font-size:13px;
	color:#ff0137;
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
